Subject: RE: [midcom] Straw poll

From: "Louis-Nicolas Hamer" <[email-masked]>
Date: Tue, 5 Nov 2002 12:36:51 -0500

I think Diameter is not a good fit, I would remove it from the list of
potential protocols.
It is way to bulky for midcom.

I do think COPS, MEGACO & SNMP are very good fits. 

cheers,
L-N

> -----Original Message-----
> From: Melinda Shore [mailto:[email-masked]] 
> Sent: Monday, November 04, 2002 10:48 AM
> To: [email-masked]
> Subject: [midcom] Straw poll
> 
> 
> I'm a little concerned that we've only gotten ->1<- response
> to a straw poll which seems to me to be central to the
> working group's interests.  If possible I'd like to get some 
> more feedback on the questions, and I'm also curious about 
> the low response level - are people busy with other stuff? 
> Were the questions badly-phrased or inappropriate?  Etc.  
> 
> I'd really like to keep the working group moving forward.
> The question of protocol selection is necessarily
> contentious and political, and if there are process problems
> it would be a big help to me if those could be pointed out
> so that they could be addressed and fixed.
> 
> Thanks,
> 
> Melinda
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom
>